Subject: bug#36608: closed (Re: [bug#36608] [PATCH 8/9] Update docker-compose to 1.24.1.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 13 Jul 2019 13:17:02 +0000

Your bug report

#36608: [PATCH] Update docker-compose to 1.24.1.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
36608: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=36608
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#36608] [PATCH 8/9] Update docker-compose to 1.24.1.
From: Ludovic Courtès <[email-masked]>
To: Jacob MacDonald <[email-masked]>
Cc: [email-masked]
Date: Sat, 13 Jul 2019 15:16:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Jacob MacDonald <[email-masked]> skribis:

> From ce4ba389f4feb4be00ab0f1910ec4114e0c41a15 Mon Sep 17 00:00:00 2001
> From: Jacob MacDonald <[email-masked]>
> Date: Thu, 11 Jul 2019 15:38:17 -0500
> Subject: [PATCH 8/9] gnu: python-docker-py: Update to 3.7.3.
>
> * gnu/packages/docker.scm (python-docker-py): Update to 3.7.3.

[...]

>      (inputs
> -     `(("python-requests" ,python-requests)
> +     `(("python2-backport-ssl-match-hostname"
> +        ,python2-backport-ssl-match-hostname)

AFAICS ‘python2-backport-ssl-match-hostname’ is unnecessary here since
it’s a Python 3.x package.  So I took the liberty to remove it.

I also adjusted the commit log so that it mentions all the changes made
to the package, including ‘inputs’ changes.

I added a copyright line for you in python-xyz.scm and pushed the whole
series.

Thank you!

Ludo’.

Subject: [PATCH] Update docker-compose to 1.24.1.
From: Jacob MacDonald <[email-masked]>
To: [email-masked]
Date: Thu, 11 Jul 2019 15:48:59 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Several patches incoming, I'm spacing them out this time after
realizing attachments weren't sorted in my last ticket. Sorry about
that.